p {
  margin: 0;
}
body {
  background-color: #000;
}
.w {
  max-width: 1400px;
  margin: 0 auto;
}
li {
  list-style: none;
}
ul {
  padding: 0;
  margin: 0;
}
a {
  color: #ffffff;
}
a:hover {
  text-decoration: none;
  color: var(--styleColorr);
}
a:link {
  text-decoration: none;
}
:root {
  --styleColorb: #0154a4;
  --styleColorr: #d50808;
}
.kwn_btn:hover .kwn_btn_b {
  color: #fff;
}
.kwn_btn .kwn_btn_b {
  padding: 12px 42px;
  font-size: 16px;
  color: #fff;
  background-color: var(--styleColorb);
  border-radius: 10px;
  display: inline-block;
}
.kwn_b_title {
  text-align: center;
}
.kwn_b_title .kwn_b_title_top {
  position: relative;
}
.kwn_b_title .kwn_b_title_top h2 {
  font-family: Arial-BoldMT;
  font-size: 90px;
  color: #f2f2f2;
  font-weight: 600;
}
.kwn_b_title .kwn_b_title_top h3 {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 39px;
  color: #1b1b1b;
}
.kwn_b_title .kwn_b_title_top h3 span {
  color: #0f62ac;
}
.kwn_b_title p {
  font-size: 20px;
  color: #555555;
}
.icon_dian {
  width: 10px;
  height: 10px;
  border: #333 1px solid;
  display: inline-block;
  position: relative;
}
.icon_dian::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 5px;
  height: 5px;
  background-color: #333;
  transform: translateX(-50%) translateY(-50%);
}
.kwn_m_title {
  text-align: center;
  color: #fff;
}
.kwn_m_title .en {
  font-size: 30px;
}
.kwn_m_title .cn {
  font-size: 36px;
}
.kwn_m_title p {
  font-size: 20px;
}
.kwn_breadcrumb {
  background-color: #f8f8f8;
  margin-bottom: 50px;
}
.kwn_breadcrumb .w {
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.kwn_breadcrumb .w .kwn_breadcrumb_l {
  display: flex;
}
.kwn_breadcrumb .w .kwn_breadcrumb_l p {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333333;
}
.kwn_breadcrumb .w .kwn_breadcrumb_l p::before {
  content: '';
  width: 23px;
  height: 23px;
  background: url(../images/use.png) no-repeat center center;
  display: block;
  margin-right: 10px;
}
.kwn_breadcrumb .w .kwn_breadcrumb_l a {
  font-size: 18px;
  color: #333333;
  margin-right: 15px;
}
.kwn_s_nav {
  background: url(../images/nav-bg.jpg) no-repeat center center;
  height: 100px;
  margin-bottom: 60px;
}
.kwn_s_nav ul {
  display: flex;
}
.kwn_s_nav ul li {
  margin-left: 120px;
  position: relative;
}
.kwn_s_nav ul li.active::after {
  content: '';
  height: 3px;
  width: 100%;
  border-radius: 3px;
  background-color: var(--styleColorb);
  position: absolute;
  left: 0;
  bottom: 0;
}
.kwn_s_nav ul li.active a {
  color: #0154a4;
}
.kwn_s_nav ul li a {
  line-height: 100px;
  font-size: 18px;
}
.baike_nav {
  height: 171px;
  background-color: #fff;
}
.baike_nav ul {
  display: flex;
  height: 50%;
  justify-content: space-evenly;
}
.baike_nav ul li.active {
  position: relative;
}
.baike_nav ul li.active::after {
  width: 100%;
  content: '';
  height: 3px;
  border-radius: 3px;
  background-color: var(--styleColorb);
  position: absolute;
  left: 0;
  bottom: calc(-171px * 0.5 * 0.5);
  z-index: 2;
}
.baike_nav ul li a {
  font-size: 22px;
  color: #777777;
}
.baike_nav .b {
  height: 50%;
  position: relative;
  background-color: #f8f8f8;
}
.baike_nav .b::after {
  content: '';
  width: 1420px;
  height: 1px;
  background-color: #d5d5d5;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
}
.kwn-m-btn {
  background-color: #fff;
  font-size: 20px;
  color: var(--styleColorb);
  line-height: 50px;
  padding: 0 50px;
  border: 1px solid var(--styleColorb);
  transition: all 0.3s;
}
.kwn-m-btn:hover {
  background-color: var(--styleColorb);
  color: #fff;
}
.kwn_form {
  display: flex;
  margin-right: 52px;
}
.kwn_form input {
  font-size: 15px;
  height: 43px;
  border: none;
  outline: none;
}
.kwn_form input[type="text"] {
  width: 265px;
  border: 1px solid #dddddd;
  padding-left: 1em;
}
.kwn_form input[type="submit"] {
  width: 48px;
  background: url(../images/seach.png) no-repeat center center;
  background-color: var(--styleColorb);
  font-size: 0;
}
.autoheight {
  height: 126px;
  display: flex;
  align-items: center;
  margin: 0;
}
header .navbar {
  background-image: linear-gradient(0deg, rgba(8, 8, 8, 0.75) 0%, rgba(75, 75, 75, 0.75) 100%), linear-gradient(#000000, #000000);
  background-blend-mode: normal,
      normal;
  border: none;
  margin-bottom: 0;
}
header .navbar .container-fluid .navbar-header .autoheight {
  margin: 0;
}
header .navbar .container-fluid .navbar-collapse .navbar-nav li {
  height: 126px;
  display: flex;
  align-items: center;
  margin-left: 20px;
}
header .navbar .container-fluid .navbar-collapse .navbar-nav li.active a {
  background-color: var(--styleColorr);
}
header .navbar .container-fluid .navbar-collapse .navbar-nav li a {
  font-size: 24px;
  color: #ffffff;
  transition: all 0.3s;
}
header .navbar .container-fluid .navbar-collapse .navbar-nav li a:hover {
  background-color: var(--styleColorr);
}
header .navbar .container-fluid .navbar-collapse .navbar-form {
  display: flex;
  height: 126px;
  margin: 0;
  align-items: center;
  position: relative;
  min-width: 100px;
}
header .navbar .container-fluid .navbar-collapse .navbar-form .navbar-form_left {
  display: flex;
  border-left: 2px solid #fff;
  width: 0;
  overflow: hidden;
}
header .navbar .container-fluid .navbar-collapse .navbar-form .form-group {
  padding-left: 30px;
}
header .navbar .container-fluid .navbar-collapse .navbar-form .form-group input[type="text"] {
  overflow: hidden;
  padding: 0;
  border: none;
  border-radius: 4px 0 0 4px;
  height: 32px;
  padding-left: 1em;
}
header .navbar .container-fluid .navbar-collapse .navbar-form .icon-ss {
  background: url(../images/ss.png) no-repeat center center;
  width: 30px;
  height: 30px;
  left: 50px;
  position: absolute;
  cursor: pointer;
  top: 50%;
  transform: translateY(-50%);
}
header .navbar .container-fluid .navbar-collapse .navbar-form button[type="submit"] {
  border: none;
  outline: none;
  border-left: 2px solid #eee;
  border-radius: 0 4px 4px 0;
}
footer {
  border-top: 1px solid #555555;
}
footer.index-noborder {
  border-top: none;
}
footer .footer_top .w {
  height: 156px;
  display: flex;
  align-items: center;
}
footer .footer_top .link_list {
  display: flex;
  flex-wrap: wrap;
}
footer .footer_top .link_list p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
footer .footer_top .link_list a {
  font-size: 16px;
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #fff;
}
footer .footer_top .link_list a:last-child {
  border-right: none;
}
footer .footer_bottom {
  height: 166px;
  background: url(../images/footer-bg.png) no-repeat center center;
  display: flex;
  align-items: center;
}
footer .footer_bottom .w {
  width: 1120px;
}
footer .footer_bottom .w .text_top {
  font-size: 16px;
  text-align: center;
  display: flex;
  justify-content: space-between;
  color: #fff;
  margin-bottom: 32px;
}
footer .footer_bottom .w .text_bottom {
  font-size: 16px;
  text-align: center;
  color: #fff;
}
footer .footer_bottom .w .text_bottom a {
  font-size: 16px;
  color: #fff;
}
.nl_title {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}
.nl_title::after,
.nl_title::before {
  content: '';
  width: 46px;
  height: 2px;
  background-color: #ffffff;
}
.nl_title h2 {
  font-size: 34px;
  color: #d50808;
  margin: 10px 20px;
}
.nl_title h2 span {
  color: #ffffff;
  margin-left: 30px;
  color: #fff;
}
@-webkit-keyframes kwn_move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@keyframes kwn_move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@-webkit-keyframes kwn_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes kwn_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes hw_down {
  0% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}
@media screen and (max-width: 1700px) {
  header .navbar .container-fluid .navbar-header .navbar-brand {
    padding: 0;
  }
  header .navbar .container-fluid .collapse .navbar-nav li {
    margin-left: 2px;
  }
  header .navbar .container-fluid .collapse .navbar-nav li a {
    line-height: 10px;
  }
}
@media screen and (max-width: 1400px) {
  .w {
    padding: 0 15px;
  }
  .nl_about .nl_about_box .w .nl_about_js .js_top .js_top_l {
    width: 48%;
    margin-right: 4%;
  }
}
@media screen and (max-width: 1520px) {
  header .navbar .container-fluid .navbar-collapse .navbar-form {
    display: none;
  }
  header .navbar .container-fluid .navbar-header {
    width: 25%;
  }
  header .navbar .container-fluid .navbar-header img {
    width: 100%;
  }
}
@media screen and (max-width: 780px) {
  .w {
    width: 100%;
    padding: 0 0.3rem;
    overflow: hidden;
  }
  .nl_title h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 6px;
  }
  .nl_title h2 span {
    margin: 0;
  }
  header .navbar .container-fluid .navbar-header {
    width: auto;
  }
  header .navbar .container-fluid .navbar-header .navbar-brand {
    padding: 0 10px;
    height: 50px;
    width: 60%;
  }
  header .navbar .container-fluid .navbar-header .navbar-brand img {
    width: 100%;
  }
  header .navbar .container-fluid .navbar-collapse .navbar-nav li {
    height: auto;
    width: 100%;
    margin: 0;
  }
  header .navbar .container-fluid .navbar-collapse .navbar-nav li a {
    width: 100%;
    margin: 0 20px;
    text-align: center;
    font-size: 20px;
  }
  header .navbar .container-fluid .navbar-collapse .navbar-form {
    display: none;
  }
  footer {
    height: auto;
  }
  footer .footer_top .w {
    height: auto;
    padding: 0.3rem;
  }
  footer .footer_top .w .link_list p {
    font-size: 14px;
  }
  footer .footer_top .w .link_list a {
    font-size: 12px;
    padding: 0 10px;
    margin-right: 8px;
  }
  footer .footer_bottom {
    height: auto;
    background-size: cover;
    padding: 0.4rem 0;
  }
  footer .footer_bottom .w .text_top {
    display: block;
    font-size: 14px;
    margin-bottom: 0.3rem;
  }
  footer .footer_bottom .w .text_top p {
    margin-bottom: 0.2rem;
  }
  footer .footer_bottom .w .text_bottom {
    font-size: 12px;
  }
  footer .footer_bottom .w .text_bottom a {
    font-size: 12px;
  }
}
